{% load static %}
{% load static i18n %}
{% load translations %}
<div class="cardContentWrapper">
    <div class="widthWrapper">
        <div class="cardContent reverseContent">
            <div class="cardContent__text">
                <span>{{ user_type.user.hotel.address }}</span>
                <h2>{{ user_type.user.hotel|get_title:LANGUAGE_CODE }}</h2>
                <p>{{ user_type.user.hotel|get_description:LANGUAGE_CODE }}</p>
                <a href="#" class="button">{% translate 'Learn More' %}</a>
            </div>
            {% if hotel_list.hotel.img %}
                <div class="cardContent__pic">
                    <img src="{{ user_type.user.hotel.img.url }}" alt="">
                </div>
            {% else %}
                <div class="cardContent__pic">
                    <img src="{% static 'app/images/src/ultimate2.jpg' %}" alt="">
                </div>
            {% endif %}
        </div>
    </div>
</div>
<div class="widthWrapper hours">
    <h1 class="title">{% translate 'HOURS' %}</h1>
    <ul class="hours__schedule">
        <li>
            <h5>{% translate 'Spa reception' %}</h5>
            {% if user_type.user.hotel.spa_reception_work_time_from and user_type.user.hotel.spa_reception_work_time_from %}
            <span>{{ user_type.user.hotel.spa_reception_work_time_from }} – {{ user_type.user.hotel.spa_reception_work_time_to }} </span>
            {% else %}
            <span>{% translate 'Temporarily closed' %}</span>
            {% endif %}
        </li>
        <li>
            <h5>{% translate 'Spa services' %}</h5>
            {% if user_type.user.hotel.spa_service_work_time_from and user_type.user.hotel.spa_service_work_time_to %}
            <span>{{ user_type.user.hotel.spa_service_work_time_from }}  – {{ user_type.user.hotel.spa_service_work_time_to }} </span>
            {% else %}
            <span>{% translate 'Temporarily closed' %}</span>
            {% endif %}
        </li>
        <li>
            <h5>{% translate 'Spa Facilities' %}</h5>
            {% if user_type.user.hotel.rhythm_hair_work_time_from and user_type.user.hotel.rhythm_hair_work_time_to %}
            <span>{{ user_type.user.hotel.spa_facilities_work_time_from }}  — {{ user_type.user.hotel.spa_facilities_work_time_to }} </span>
            {% else %}
            <span>{% translate 'Temporarily closed' %}</span>
            {% endif %}
        </li>
        <li>
            <h5>{% translate 'Rhythm & Hair' %}</h5>
            {% if user_type.user.hotel.rhythm_hair_work_time_from and user_type.user.hotel.rhythm_hair_work_time_to %}
            <span>{{ user_type.user.hotel.rhythm_hair_work_time_from }}  — {{ user_type.user.hotel.rhythm_hair_work_time_to }}</span>
            {% else %}
            <span>{% translate 'Temporarily closed' %}</span>
            {% endif %}
        </li>
    </ul>
</div>
